import { getTrends } from "app/_lib/opensearch";
import { Trends } from "@link-stack/leafcutter-ui";

export default async function Page() {
  const visualizations = await getTrends(25);

  return <Trends visualizations={visualizations} />;
}

export const dynamic = "force-dynamic";
